Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4571

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-4571
Last Modified 15 Nov 2008 02:20:47
Published 15 Oct 2008 04:00:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4571

Summary

Cross-site scripting (XSS) vulnerability in the LiveSearch module in Plone before 3.0.4 allows remote attackers to inject arbitrary web script or HTML via the Description field for search results, as demonstrated using the onerror Javascript even in an IMG tag.

Vulnerable Systems

Application

  • Plone 2.0.5

  • Plone 2.1.2

  • Plone 2.5

  • Plone 2.5 Beta1

  • Plone 2.5.1

  • Plone 2.5.1 Rc

  • Plone 2.5.4

  • Plone 3.0

  • Plone 3.0.1

  • Plone 3.0.2

  • Plone 3.0.3


References

BID - 27098

CONFIRM - http://plone.org/products/plone/releases/3.0.4

SECUNIA - 28293

OSVDB - 40660

CONFIRM - http://dev.plone.org/plone/ticket/7439


Last Updated: 27 May 2016 10:48:32